@charset "utf-8";
/* CSS Document */

.error { color: #D25A65; }

/* pagebar  */
ul.pagebar { text-align:center; margin: auto; margin-top: 16px; }
ul.pagebar li { display: inline-block; width: 42px; line-height: 32px; text-align: center;
    background:#fff; color:var(--primary); border:var(--primary) 1px solid;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin:0 2px;
}
ul.pagebar li a { display: block; text-decoration: none; }
ul.pagebar li:hover { background:#d1d1d1; border:#d1d1d1 1px solid;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
ul.pagebar li:hover a { color:#fff; }
ul.pagebar li.active { background:var(--primary); color:#fff; border:var(--primary) 1px solid; }

/* links */
div.links > a.btn-outline-light { background:var(--primary); }
div.links > a.btn-outline-light:hover { background: #fff; border:var(--primary) 1px solid; color:var(--primary); }

a.text-dark { color:#555; }
a.text-dark:hover,
a.text-light:hover { text-decoration: underline; }
text-primary { color:var(--primary); }

.btn-outline-primary:hover { color:#fff; }

.btn-primary:hover { background-color:var(--primary-hover); border-color:var(--primary-hover); }
.searchBtn { background-color:var(--primary-hover); border-color:var(--primary-hover); }
.searchBtn:hover { background-color:var(--primary); border-color:var(--primary); }

.btn-check:checked+.btn-primary, .btn-check:active+.btn-primary, .btn-primary:active, .btn-primary.active, .show>.btn-primary.dropdown-toggle {
    background-color:var(--primary-hover); border-color:var(--primary-hover);
}
.btn-check:focus+.btn-primary, .btn-primary:focus {
    background-color: var(--primary-hover);
    border-color: var(--primary-hover);
    box-shadow: 0 0 0 .25rem rgba(100, 100, 100, 0.3);
}

.form-control:focus {
    border-color: #f59696;
    box-shadow: 0 0 0 .25rem rgba(245, 150, 150, 0.25);
}

.footer .copyright a { color:#fff; text-decoration:underline; }
.footer .copyright a:hover { color: #b8b8b8; text-decoration:none; }

a.community {
    width: 3rem;
    height: 3rem;
    padding: 0;
    margin: 0;
    border: 0;
    border-radius: 50%;
    opacity: 0.7;
    background: var(--primary);
    cursor: pointer;
    position:fixed;
    right: 0; /*1rem*/
    font-size: 1.7em;
    color: #fff;
    text-align: center;
    z-index: 9999;
    padding-top: 4px;
}

a.community:hover {  background-color: var(--primary-hover); }
a.community i { margin:auto; }
a.community.back-to-top { display: none; }

.accordion-button:not(.collapsed) { color:var(--primary); }

.breadcrumb-item > a { color: #a8a8a8 !important; font-weight:normal; }
.breadcrumb-item > a:hover { color:#fff !important; }
.breadcrumb-item.active { font-weight: bold; }

/* banner  */
.page-header .container h1  { text-shadow: 0 0 0.1em #858585, 0 0 0.1em #858585; }
.page-header .container nav { text-shadow: 0 0 0.1em #858585, 0 0 0.1em #858585, 0 0 0.1em #858585; }

@media (max-width: 991px) {
    .specifyUrl { width:100%; }
}

/* visitTime  */
.txtNotify { color: var(--primary-hover); }
.txtGray { color: #B6B8BB; }
.txtB { font-weight: bold; }

table.visitTime {
    width: 100%;
    background: #fff;
    border-left: #e1e1e1 1px solid;
    border-top: #e1e1e1 1px solid;
}
table.visitTime th,
table.visitTime td {
    border-right: #e1e1e1 1px solid;
    border-bottom: #e1e1e1 1px solid;
    text-align: center; padding: 0;
    vertical-align: top;
    word-break: break-all;
}
table.visitTime th { background: var(--primary); color: #fff;  }
table.visitTime th,
table.visitTime td { text-align: center; padding:12px; }

.visitBlock_mobile,
.typeNav_mobile { display: none; }
@media (max-width: 767px) {
    .visitBlock,
    .typeNav { display: none; }
    .visitBlock_mobile,
    .typeNav_mobile { display: block; }
}